import { configureStore, getDefaultMiddleware } from "@reduxjs/toolkit";
import userReducer from "./store/user";
import fileListReducer from "./store/fileList";

export default configureStore({
  reducer: {
    user: userReducer,
    fileList: fileListReducer,
  },
  middleware: getDefaultMiddleware({
    serializableCheck: false,
  }),
});
