export default function Test() {
  const people = [
    {
      name: "Calvin Hawkins",
      email: "calvin.hawkins@example.com",
      image:
        "https://images.unsplash.com/photo-1491528323818-fdd1faba62cc?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=facearea&facepad=2&w=256&h=256&q=80",
    },
    {
      name: "Kristen Ramos",
      email: "kristen.ramos@example.com",
      image:
        "https://images.unsplash.com/photo-1550525811-e5869dd03032?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=facearea&facepad=2&w=256&h=256&q=80",
    },
    {
      name: "Ted Fox",
      email: "ted.fox@example.com",
      image:
        "https://images.unsplash.com/photo-1500648767791-00dcc994a43e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=facearea&facepad=2&w=256&h=256&q=80",
    },
  ];
  return (
    <ul className="divide-y divide-gray-200 w-screen h-screen box-border align-middle flex flex-col justify-center">
      {people.map((person) => (
        <li
          key={person.email}
          className="py-4 flex hover:bg-amber-50 hover:scale-105 hover:animate-none transition-all cursor-pointer animate-pulse select-none container pl-20"
        >
          <img className="h-10 w-10 rounded-full" src={person.image} alt="" />
          <div className="ml-5">
            <p className="text-lg font-medium text-gray-900">{person.name}</p>
            <p className="text-sm text-gray-500 slashed-zero">
              {person.email}0o0
            </p>
          </div>
        </li>
      ))}
    </ul>
  );
}
